Subject: [ippm] I: New Version Notification for draft-fioccola-ippm-multipoint-alt-mark-02.txt

From: Fioccola Giuseppe <[email-masked]>
Date: Thu, 1 Mar 2018 11:34:28 +0000

Hi All,
This new version of the draft, as development of RFC 8321, addresses some received comments.
In particular we have detailed a possible algorithm for Cluster partition and included the reference to draft-amf-ippm-route that can help with the building of the monitoring network graph.
Also, the description of how to use RFC5475 coupled with alternate marking has been reported.

Feedbacks are always welcome.

Best Regards,

Giuseppe

-----Messaggio originale-----
Da: [email-masked] [mailto:[email-masked]] 
Inviato: giovedì 1 marzo 2018 12:17
A: Riccardo Sisto; Fioccola Giuseppe; Cociglio Mauro; Amedeo Sapio
Oggetto: New Version Notification for draft-fioccola-ippm-multipoint-alt-mark-02.txt

A new version of I-D, draft-fioccola-ippm-multipoint-alt-mark-02.txt
has been successfully submitted by Giuseppe Fioccola and posted to the IETF repository.

Name:		draft-fioccola-ippm-multipoint-alt-mark
Revision:	02
Title:		Multipoint Alternate Marking method for passive and hybrid performance monitoring
Document date:	2018-03-01
Group:		Individual Submission
Pages:		15
URL:            https://www.ietf.org/internet-drafts/draft-fioccola-ippm-multipoint-alt-mark-02.txt
Status:         https://datatracker.ietf.org/doc/draft-fioccola-ippm-multipoint-alt-mark/
Htmlized:       https://tools.ietf.org/html/draft-fioccola-ippm-multipoint-alt-mark-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-fioccola-ippm-multipoint-alt-mark-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-fioccola-ippm-multipoint-alt-mark-02

Abstract:
   The Alternate Marking method, as presented in RFC 8321 [RFC8321], can
   be applied only to point-to-point flows because it assumes that all
   the packets of the flow measured on one node are measured again by a
   single second node.  This document aims to generalize and expand this
   methodology to measure any kind of unicast flows, whose packets can
   follow several different paths in the network, in wider terms a
   multipoint-to-multipoint network.  For this reason the technique here
   described is called Multipoint Alternate Marking.  Some definitions
   here introduced extend the scope of RFC 5644 [RFC5644] in the context
   of alternate marking schema.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie. 

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks. 

Rispetta l'ambiente. Non stampare questa mail se non è necessario.